@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: Roboto, sans-serif;
    margin: 0 !important;
}
h1 {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: Roboto, sans-serif;
    font-family: var(--mdc-typography-headline1-font-family, var(--mdc-typography-font-family, Roboto, sans-serif));
    font-size: 4.75rem;
    font-size: var(--mdc-typography-headline1-font-size, 3.75rem);
    line-height: 4.75rem;
    line-height: var(--mdc-typography-headline1-line-height, 3.75rem);
    font-weight: 300;
    font-weight: var(--mdc-typography-headline1-font-weight, 300);
    letter-spacing: -0.0083333333em;
    letter-spacing: var(--mdc-typography-headline1-letter-spacing, -0.0083333333em);
    text-decoration: inherit;
    text-decoration: var(--mdc-typography-headline1-text-decoration, inherit);
    text-transform: inherit;
    text-transform: var(--mdc-typography-headline1-text-transform, inherit);
}
h2 {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: Roboto, sans-serif;
    font-family: var(--mdc-typography-headline2-font-family, var(--mdc-typography-font-family, Roboto, sans-serif));
    font-size: 3.75rem;
    font-size: var(--mdc-typography-headline2-font-size, 3.75rem);
    line-height: 3.75rem;
    line-height: var(--mdc-typography-headline2-line-height, 3.75rem);
    font-weight: 300;
    font-weight: var(--mdc-typography-headline2-font-weight, 300);
    letter-spacing: -0.0083333333em;
    letter-spacing: var(--mdc-typography-headline2-letter-spacing, -0.0083333333em);
    text-decoration: inherit;
    text-decoration: var(--mdc-typography-headline2-text-decoration, inherit);
    text-transform: inherit;
    text-transform: var(--mdc-typography-headline2-text-transform, inherit);
}
h3 {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: Roboto, sans-serif;
    font-family: var(--mdc-typography-headline3-font-family, var(--mdc-typography-font-family, Roboto, sans-serif));
    font-size: 2.75rem;
    font-size: var(--mdc-typography-headline3-font-size, 2.75rem);
    line-height: 2.75rem;
    line-height: var(--mdc-typography-headline3-line-height, 2.75rem);
    font-weight: 300;
    font-weight: var(--mdc-typography-headline3-font-weight, 300);
    letter-spacing: -0.0083333333em;
    letter-spacing: var(--mdc-typography-headline3-letter-spacing, -0.0083333333em);
    text-decoration: inherit;
    text-decoration: var(--mdc-typography-headline3-text-decoration, inherit);
    text-transform: inherit;
    text-transform: var(--mdc-typography-headline3-text-transform, inherit);
}
p {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: Roboto, sans-serif;
    font-family: var(--mdc-typography-body2-font-family, var(--mdc-typography-font-family, Roboto, sans-serif));
    font-size: 0.875rem;
    font-size: var(--mdc-typography-body2-font-size, 0.875rem);
    line-height: 1.25rem;
    line-height: var(--mdc-typography-body2-line-height, 1.25rem);
    font-weight: 400;
    font-weight: var(--mdc-typography-body2-font-weight, 400);
    letter-spacing: 0.0178571429em;
    letter-spacing: var(--mdc-typography-body2-letter-spacing, 0.0178571429em);
    text-decoration: inherit;
    text-decoration: var(--mdc-typography-body2-text-decoration, inherit);
    text-transform: inherit;
    text-transform: var(--mdc-typography-body2-text-transform, inherit);
}
header {
    box-shadow: 0.125rem 0.25rem 0.75rem #e1e6eda6;
}
.content {
    padding-top: 1.1rem;
    margin:10px;
}




.validation-message {
    color: red;
}
.wellem-mat-card {
    max-width: 400px;
}

.wellem-mat-category-card {
    min-height:180px;
    cursor:pointer;
}

.wellem-mat-card-content {
    padding: 1rem;
}

.wellem-mat-card-clean-margin {
    margin: 0px !important;
}
.wellem-book-card-title {
    width:100%;
    flex-wrap:nowrap;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.wellem-clean-margin {
    margin: 0px;
}
.w-margin-top{
    margin-top:10px;
}
.w-margin-right {
    margin-right: 10px;
}
.w-margin-left {
    margin-left: 10px;
}
.w-margin-bottom {
    margin-bottom: 10px;
}
.w-margin {
    margin: 10px;
}

.w-margin-top-tiny  {
    margin-top: 3px;
}

.w-margin-right-tiny {
    margin-right: 3px;
}

.w-margin-left-tiny {
    margin-left: 3px;
}

.w-margin-bottom-tiny {
    margin-bottom: 3px;
}

.w-margin-tiny {
    margin: 3px;
}
.w-reoderable-item{
   background-color:gainsboro;
   padding:10px;
   margin:3px;
   cursor:pointer;
   border-radius:4px;

}


#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0.125rem 0.25rem 0.75rem #e1e6eda6;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.w-carousel-book-item {
    display: flex;
    box-shadow: 0.125rem 0.25rem 0.75rem #e1e6eda6;
    color: black;
    background-color: #f7f7f757;
    justify-content: center;
    padding: 60px;
    min-height: 360px;
    height: 46vh;
}
.w-carousel-book-details-container {
    display: flex;
    flex-direction: column;
    align-content: start;
    max-width: 890px;
    text-align: start !important;
}


.w-animate-fading {
    animation: fading 10s infinite
}

@keyframes fading {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.w-animate-opacity {
    animation: opac 0.8s
}

@keyframes opac {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.w-animate-top {
    position: relative;
    animation: animatetop 0.2s
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

.w-animate-left {
    position: relative;
    animation: animateleft 0.2s
}

@keyframes animateleft {
    from {
        left: -300px;
        opacity: 0
    }

    to {
        left: 0;
        opacity: 1
    }
}

.w-animate-right {
    position: relative;
    animation: animateright 0.2s
}

@keyframes animateright {
    from {
        right: -300px;
        opacity: 0
    }

    to {
        right: 0;
        opacity: 1
    }
}

.w-animate-bottom {
    position: relative;
    animation: animatebottom 0.2s
}

@keyframes animatebottom {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

.w-animate-zoom {
    animation: animatezoom 0.6s
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

.w-animate-input {
    transition: width 0.4s ease-in-out
}

    .w-animate-input:focus {
        width: 100% !important
    }



.mat-drawer-app-content {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling:touch;
}
.body-margin {
    margin: 18px;
}